Apache/2.2.14 (Unix) mod_ssl/2.2.14 OpenSSL/0.9.8e-fips-rhel5 DAV/2 PHP/4.4.9 mod_perl/2.0.2 Perl/v5.8.8 / PHP 4.4.9 / MySQL 4.0.27 / KimsMall Version 2004